Source: cl-xmls
Section: lisp
Priority: optional
Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
Uploaders: Peter Van Eynde <pvaneynd@debian.org>, Christoph Egger <christoph@debian.org>
Build-Depends: debhelper-compat (= 12)
Vcs-Git: https://salsa.debian.org/common-lisp-team/cl-xmls.git
Vcs-Browser: https://salsa.debian.org/common-lisp-team/cl-xmls
Homepage: https://common-lisp.net/project/xmls/
Standards-Version: 4.3.0
Rules-Requires-Root: no

Package: cl-xmls
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         cl-flexi-streams,
         cl-ppcre
Recommends: cl-fiveam
Description: XML Simple Parser for Common Lisp
 XMLS is a small, simple, non-validating XML parser for Common Lisp.  It's
 designed to be a self-contained, easily embedded parser that recognizes a
 useful subset of the XML spec.  It provides a simple mapping from XML to Lisp
 structures or S-expressions and back.
